Announcements
IMPORTANT: Cypress Developer Community is transitioning on October 20th. To learn more and be prepared for this change, check out our latest announcement.
cancel
Showing results for 
Search instead for 
Did you mean: 

Knowledge Base Articles

Can EZ-USB® FX2™/FX2LP™ and the CY3681/84 Development Kits Support USB1.1 – KBA88222

Anonymous
Not applicable

Can EZ-USB® FX2™/FX2LP™ and the CY3681/84 Development Kits Support USB1.1 – KBA88222

Version: **

Translation - Japanese: EZ-USB®FX2/ FX2LP™およびCY3681 / 84開発キットはUSB1.1をサポートできますか - KBA88222 - Community Translated (JA)

Question: Can EZ-USB® FX2/FX2LP™ and the CY3681/84 Development Kits support USB 1.1?

Answer:

Yes, EZ-USB® FX2/FX2LP™ and the CY3681/84 Development Kits support USB 1.1. You can use the FX2/FX2LP Development Kits with a USB 1.1-capable host.

0 Likes
Version history
Revision #:
1 of 1
Last update:
‎Mar 10, 2014 05:45 AM
Updated by:
Anonymous
 
Contributors